<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAASIxJREFUeF7tfQd4
        lOeVdZyy6Zvq7KY7cdkUx4l7wd3GYGMwGEzvvffee28CJFBDFfWCuoR6B4GEQEI0UUQRvZpiO9k9/znv
        6BPDeCQEyMl6fw3PfUZlkEbfPe+595573/f7yleaHk1XoOkKNF2BpivQdAWarkDTFWi6Ak1XoOkKNF2B
        pivwxV6BB8rLy3987ty5ty5dujTv448/zr5y5UrO1atXY8+fP9+ev/qrtAe+2LfQ9NP/WVdAjvxqjbPH
        Xb582f/atWtVN2/eRF3G18QlJiY+WAOEf9b7bPo9jXQFHqiqqnqYK7kfV/darWxHR3/66af47LPPbjN9
        zf51Z8+edeP7+bcmJmgkr3xBP+Y2KheFX79+/bK9Iz/55BNYDv/73/+O//7v/67T/vGPf5jXWv8/KCjo
        Cb7vr39B773px97lFTBUXl1d/TRXtkXluxxXtxyu1S1ny6HOrD4Q6Hv6P/q5e/bsmcPf+Z0mFrhLTzXS
        yy0qb18XlTuu7rocfi8gEIAYBvbxb/lxEws0kkfr+TH2ido8UbmzRK0hq/tuQKDX1scGCgeLFy9+ge/7
        m1/8Jfj/5zfI2Q9wdT1F61+TlTulcvvYrRVZH63frePtX18XCPT7du7cuYDv9/tNYeDeAVpL5RcuXJjv
        LCvXynakc8vhdT3fj8PvJiTUhIGfNIWBhgGglsrp7PH1Ubmz1X0npzt+/15A8Nnf/0EmcZ4cOgsJTWGg
        bsffRuVK1Bi3P0flyqat1d0YTr9bEHzy6T+wd18lQkIjMWToSLz8ymt44IEHsHLlygZVCU1h4BYATM0t
        qdSicsea25mzHQUX+8/vdsXX93qt3s8++weu3/w7klPSsHjJCrzX6gP85rcPGYfLHn3scbRs1QlPPv0S
        /va3v9UJAEcm4N+sauD/qzDQYCp3XN31OdzZ9+4HBDdufoY9FQcRFBKBwUNGotnLttUt+/73f4C/PdUM
        vfqNxyrXKMRu2Y+Mgmpjnn5bzGuKi4vrBYEFBL3v/+vVwAMHDhww8ilXt5FPb9y48Tmt3D5ZE507k1Tv
        FgCWaHMnIHzy6d/x8fXPkJichoWLV+Dd99rgN7+5tbofefRxvPNeZ0yY5oLAiO1IzTuFtPzTSM8/hfQC
        mp7zq2knjf38F7/GqFGj7ggAK8/4v1QNGCo/ffr0W3T2PJZhOeyGXSadQybHW+ZI6ZbTHZ/vxel3YoPr
        Nz5D2Z4DCAwKx8DBI/BSs1ur+3tc3U882Qzdeo/HEpcoRCTsR3LOaaTIck9jS+4pYwKBAUJetZ2d5Mcn
        0b5jfzz00EMNBsCXNQwYKj9x4sRb7IaNo8P96fAqJmtwNHunW463Vrw9zX8RILj5yWe48vGnXN3pjN2r
        0Kr1h/jd7x7G17/+dXz1q1/F7x/9C95q2RmjJ63BGs90xGWcQjwtIdOyaiRm2SyJlpxts5Qcm22R5Z40
        lpp7wtgGn5QGhwGrR/BlCAOGyqmXt+cKX0uHq8cNy7jSIbOc72zFO9PWGxsIH1/7lKu7EsGhmzFi1AS8
        9XZLxuzv43vf+x4e/NnP8fRzb6J73ylYuCoGwTEHEZt+xmZpp/ksO0WrNhaXftJYvCxDdgIJtMRMy47z
        4+MEhs2Ss44RHMeQQnv40T+jV69eDWKB/43VgKFyre4zZ87Mo2ARe/HixcuM37A3Z8636N4Z7dcX+xsK
        BHt6v3HzU1y88glSUrOxYpUbOnbqgb/+7Sk8+OCD+OlPf4q/MlF7v20/jJvqDhfPHESnnaedw2ZjZ43F
        pJ2hnTa2OfUUn6ttlnqSdsJYbJrsuM1Sj9Gqauwon2VHjMWlHa6xQxgwdAZ+9KMfNQgAYoF/ZRgwVF5Z
        Wfk0V/c4rm5/vpldrL1hGakdllkAcLb6LQZwBIEjGzQECM7CwZWrn2B3+SGERSZg/MSZ+KDtR0zWfoNf
        //rXeOTRP+LVN9qgz6C5WLAqEf5RRxCRch6RW2wWlWqz6NRzxmpBkHqGn8v5NgBEb6mmneTHtC0n+PFx
        Y5u3HONzFaJTjiIq+QjtMO0QopIqEZl0EJGJB0y+EJGwj7YXbhtTTRiIiopqEAj+mdXAAwUFBT8+fvx4
        e67wtXR4DukcXOG3mT0A9LEAUBcD1BcG7MFgnwQ65gVWeLCY4MrVmzh34QZS0/OwZp03evUZjFdffQOP
        PfYYHn30UTR7tSU+7DwCY6dtxLL1eQiKP4vghHMIoYUm0pLOITz5vDELBDYgnDNmA8LZGiMItpymWQCw
        gSAq5QTtOO0YnS07SmcfoR1GROIhhCdUIjz+AMLi9iM0di9Dyh4ERZfRdiNkcxke+v0f/leFAbPSjx07
        9hwpvYqrXLQDOd/e7gSEO4FAYHCWD9QHhGvXbuDCpesoLatEWEQSps1YiK7d+hhB5YknnsAzz7zAMqwL
        +gxZhJlLE+EWeBA+UafhF30G/pvPICD2LALjziJIFm8DQUgNCMKSakCQfBLRSRVIySjH1u37qOAdxN69
        e3Hw4EG1ZtWft1lFJTJzipGQugvhcbuMw+X8SFlSFSL4eUTiYTqfTBR/EKF0fkjMXgRt3oNNUWUIiNiF
        wMhd/HgXevabZMKArnNDpOUvOgxoGPHbTDiOWc5vKAgECseQcCcgOIJAyaEFggsXr6H6zMeM3flw2+CP
        IcPG4f3WbfHCCy/gueeew9st2qND17EYNsELM5dlYG1AFdyCjmNDyEl4hlXDK/wUNkaevgWCmLMIoAUS
        CJtqQCA2CE08TWquwLYde0DgY9++fUhLS4O3tzc2bNiAuXPnYuHChVi6dKmRb11cXODv74+4uDhs3boV
        u3btMiDJLShHWExJDQCO0vkWACoJgANc+fu46ivo+DL4h5caC4gohUdAngkDGzdubBAAFAa6dev2py+i
        RazV/03+Me7gQ45n6Wae7e1u2MAxJ3CWG4gNLl+5ijPnrqJk10GER23B3PkrMWDgCLzxxht4/fXX8eZb
        LdDqg97o2nc+hk8Jx/Tl2zDftQKLN+zHcq9KrPI5gjX+VXDddBzrg0/AI5RqW9gpeEfYQOAbdaaGCW6B
        ICjuFJIy9mP/gUOoqKhAcHAwZs6cicmTJ2PatGlYuGgllq7wwHqvWKxxj8E6j1i4esbBzSse3gFbsNbN
        H+vdfQxQQkNDDWj0cwq3FiMyvoQMcBRhBEFY/CEC4CBCYg+QAfYiMGoPHb8bvmE74UfzJwieef5NfPDB
        Bw0CgFiisLBwEn31vcZuEX99xYoVfz106JD8b2K5AGDZ/QLBng3OnL2MquMXuboL4OEVjHHjZ5DOe+Ld
        d99Fy5Yt0apNd7TtNAZd+rug39hwjJ5TgHELijB5STGmryjFrNVlmLeuAosIgGWelVhJALj4VWFdIAEQ
        dBLuITYAeIWfJghOEwRn4MtQoHDgx3CwOXmfcbxW8OzZszFmzBhjs+evwfxlwVjrlQXPwCL4BG+Hf9gO
        bIosRkA4Pw7dRpWvGL6hxXRmBZ17GKE0r4BM+G1KRHR0rAGCWCQ7dztCY8pqQCAWEAj214LAnyDwCS3h
        zyrBgGFzDQs0NAwwL8uomRT6WsOapHd+lVb/tz08PDoy0zcAEBXbA6AhbOAsUTx//iJOVF/A9hJmwNFs
        kixzw+ixU/Dhhx+iXbt2aNvuI7RpPxAfdJmJ9n3c0WVoNHqMTkafcWkYMCkTQ6fnYtRsAmB+ESYtLsbU
        ZaWYuaoMc9dWYOH6/VjqUYkVG49gNQGwNuA4w8BJbAiuhnvoKYLgtAGBACDz33wcuYV7QK0Cq1evxogR
        IzBh0gzMWuANV186l/FZ4EhIP4CEtAOIT9uPuNR9iE3Zy6/vQVRiGSLiShG6uQRBkQLHVviFFDKW72b8
        r0JI3CEERxchNj7FgEv5QnT8NhtQ4iwQ3GICCwSuG7PuOgxQP/gDfaap4UZ5KPb/YNmyZb1KS0sNABRr
        lPjI7gYIJ6rPofLIWaSkFcLbNwLTZy5mo2QEunbtii5duqBD50Fo23kCWndZilbdPNCqVzja9IlEu/6b
        0WFQLDoPS0D3kcnoPTYV/SdmYMi0XIyYVYAx84owcVExphAAMwiAOQTAArf9WEIALPc+glW+VQwDx7Fu
        00mGgWrmAqfgQQB4EgACQWB0JQ4fOYb09HQMGzYMo0aPw9wl/vAM2mnKs+SswxRnjhjbkq2PafxacmYl
        EjMOGkDEbdlHIFQgKqEc4bG76OxiBIYXwTe4EF6BuWSMbSb2RySfQFBEPvLyCm05RRZBwxAgEITUhoN9
        BE4FApgT+IbuNOKTQl5DEkG9hgCbSJ99t7HCgKjkJyNHjuzMpoPJ0PWwAFAfEI6fPIui4n2IisnE6jUb
        mZ0vQP/+/dG3b1/07D0AHbuNxvudZqN5hzV48yM/vNkpGM27hOKdrqFo2S0M7/YIx/u9IvFBv2h8ODAW
        HYckoOuIZPQak4p+EzIweGouhs8kAOYWYfzCYkxeWorpK8swe00F84D9WOxeiWVeRxgGqhgGCIDAk2SB
        aoLgFFngtDElYUeOHIGfnx+GDh2KaTOXY93GrUzYKo0il5p7jPo8wSHLt7O8KqTlVlHKPWIAkpRRaYAQ
        SyCoWoiIL2MpV8qwsAO+IVsJgjys92U4CFcOUGVYIStvF8SqW9LyTAgwIIityQmYGG5iYhgQWY4xk9fg
        G9/4hnltQ0bPTp48md6YYUAA+Cnt6W3btl2Xw/UQpdcHAsW7GTNmYPjw4ebC9uw7Fu27TcU77Rfh1Q/W
        4LlW3nixjS9e+sAPzdr645UPA/H6R0EGBG93DjFAaEEQvNczgiwQjXYDYvDR4Hh0GZ7MMJCKvhMyMWhK
        LobNKMCoOUXMA4oxaUkppq0owyyXvZjneoB5QCWWeh5hGKhiGDiONQEnyQLVcCMABAIlX9QxsGDBAlL+
        SKxYGw7f8P10/HGjyaszl1FYjaytNsveehLZ22h8zio8icyCE8jIP06ACAhHDRAS0ysZGvaTDfYikmwQ
        EqOyTrlBEUGQTxBkwc0n2zg7PJGyb+Y+cLMI9Yp8kzOE2IEgOGY/QWBLDn/8kwdNldGQ+UMxdGOGAYUA
        jR//LTk5eY+VCIoJKPMacwYE0eno0aPxaptlePqdtfjb22548p0NeLqlB559z8sA4IXWPrUAeLldAF5t
        XwOCjrdA8G53sUAUWSAG7QfFo9PQJHQbtQW9x2Vg4OQc5gEFGEkAjJ2/AxMXl2LqcgJgdQXmrtvPPKCS
        YeAIw0AVw8BxuPgTAIHVrAhO0dH7zMqX8/U+V7gmIzj2EBs0bMiwI5fBNm3WttPIKTqN3O2nkbfjNPJr
        LI+f5xad4vdsoMgsFFgEmiqGhiMMC4cIgoMmZ4hIqCAIdhMETOpCiphAFhAAWXDxSGWWX2ZAkFV4zFzH
        rLzyGhAcMkwQTIAKBKoQmr/byZS59q3p+kJCY4YBJYE/oP3J3d09tKyszDCAFDcLAM6AwF4Axo0bh2bv
        r8Jf6XzZ35qvx1Mt3PHMu54GAM+/v7GWBQQAsYDstQ5BeKMGBC26hZMFIskCm/HhgDh8NCSRYSAFPcek
        o/+kHAyelo8Rs4swet4OTFhUyjygjHnAXuYBB5gHVGIxAbCMAFjpc5wscJIsUA2PkEM4dPiYqeUZ2kxm
        L0pOzmZHji3ajMLTXOln6PizyC8+i8KSc9i6U3bWWGHJWRQUnyEg9BqCZBsZgoyQka9unpo5RwkC6vqp
        lYhOprwbLxBI5CmBT8h21vcFcN2YjVUbUlnyqRo4hlwyi0rjpPQ9diBgU6oGBJNmuuPf//3foQXYkNEz
        yvKNFgYEACUUDzMznrRjxw4zbCH0iT7rA4Fq5zZdFzcIAFYYEABebb+pFgQKBS27RzAhjCYLxJIFEpgM
        pqD76HSGgWwMnJKPYTO3YdTcHcwDSjGZAJhOAMxecwDz3Q5hkfsRLPWqYhg4ThY4SRaoRsG2CiQkJJiV
        v9o9jRe8iu1atWQ1oHGaK1+OPUcnn6fDL6BoFyuV3TW26zw/P49tpedqgSBGyNlGxmC4SDcgUGevihUD
        mzxbKqn376fcSz2BMq9/+E5sDC6Cu38BgccmlNsWbAzZbUAghrl8+WMmi0wKTTgQExAEMTYmeOTRP2HS
        pEmfA4CzvKCxw4A2H/z6D3/4w/vbt283qp4eqgAEgrqAICGkx4D5tavfngEUBuwZQACwWEAAsEDwZifm
        A13D8S5ZoDVZoN2AeLJAElkgFb3GZZEFcjFkeiFZYDvGLtjJPKCMeUAF84ADzAMOYeGGI1jiWcUwcJws
        cALBm3ebEkxl3vI1ofCPPso2LXv17NGn5p3m6j9Daj/HlU/nl8rpF1Fcdgkl5Zbpc32dQCg9j0Iyg1hC
        TJBNEGRyrCst7wRDCVu8mVWmu7c55RDzAen9FaYs9AsrgdemIuYD+ewyZmHZui0IiKLTCYJ9ldRBTlwi
        AI4wT7gdBB26DDXydkPH0RszDGgT4s9oz6ekpFRJFtVDQLAA4AwIkkTHTphlqF+mHOBzIcAhD7AYwALB
        6x8F463OYXinWwTeIwu06RvLiiABnQwLZKDPhBwMnFpAFlAYKMH4RbsxZXkFZq7ezzzgEBasP8IwUMVq
        gDmA32GwiYUlS5Zg1pyl2LDpoGndxnN4IzmHEzr5ZxjP5Uyu/hKtfJvzd1ZcRuney9hF0/POPZdQXH7R
        sMI2gqCAISKP4SCHOUNmoca7yCbMJdTjT0g/ipgt7PyxqgiLVzzfw9i/m6u+mKFgGyuOPKzckInlrmmk
        ezqdbHTpyqco2HHSgCBEIGBuEkwmWL4uET/72c+gcvxOQ6hi6MYMA0oEf0R7grtSM6VvW4LQqVOn6gSB
        ysZZs2ahWWvXWufbJ4F3YgCBQAB4o2MI3u4SjhbdI9Gq92Z80D8eHQYnocuINPQcm4V+k/LIAtvIAjvI
        ArswaekehoH9mL22kmHgCBa6V5EF2JVLKAUrGUycOBEbAnayJlfvXpM7p83YVlr+WWb7AoBWtlY5V/0e
        Of4KyvZfRfl+PV8xQBAIdpRdxDaGB+UIeTvOkjkEIM372aZ8krM1AKL+/1HmAur+scRjeRfArN43bBc8
        NxVjvd9WJoQ5DAUZBEMhQuKPMQE9g6sf32CCKAAcofMPGwAEMzH88+NPYvr06fUCwAoJem6sakB5gLYg
        PTZ//vzVRUVFBgDKBQQAy5yxwZw5c9C2x2qT/cuUANZWAXZJoGMOYB8GBIA3O4UyFESgZY9ovN8nlqEg
        ER8NTWFFkIHe43MwYEohhs4owqh5OzFhcRlZYC9muhzEXNfDDANMAr0PmdXP949lq/ywMZztWbZvNclj
        A8AZA4BMAwDFdxv9a/XL6XsOXkVF5VXzvJufl/LrYgHlB4Ul5w0AlDhm1AAgJeckGaAGAGmaA6AIxPav
        6v1AlnZ+4WXwCt5JIO7AWu8CskA2lhMEPqHMFeKqcPj4NewsO34LADFkgZhKdOkxGn/84x/vCAALBI0Z
        Br5NADz0zjvvdNMqkn7/P//zP6KZ20DgyAjKA/oMXWmcbhxfUwLWtfodQ4AqAosFbKEgkvnAZrTuG8dQ
        kIROw1MZCrIYCnIxaOpWDJ9VjDGGBSrIAgfIAocxf32VUeaUv0ydOhWufiy/kk4ZAGiSJ74GAKl5cqBW
        skKAkj0CgCtdANhb+TH2Hf7YgEBsYADA8GABIJcAUPKo8nFLrub+6HyOe8WlH+NUkG0IRC1glXebovfB
        L2IPvEN2wT2gBOt8tmG1Rx5WrM8iCDKxKYbJI6eIdI3VOlZoCCILBBEArgwZv/3tb8FTQhoEgsYMA9KW
        f05rlpOTc12OFwDUpNDHjkCw2IDaASZNW2bKPsvkfGkA9kKQYwJozwC1ACAL2EJBFPOBGLTpF8+qIBmd
        h6ehx5hs9J2Yj0HTGArmlGDcwjJWBPswY3WlKQuLtu8G+xns1AWyIXQMYYmnEJliG+USAJKyz9BxZ1gF
        sB7fdpYrmmUfk8Bi0rzifvmBK7cYYN8Vwww7CIBtfI2qBZWMWVsVRk4xATxp5v5szq8yzpcj1f3THGFg
        9H7mARUEQBncN5Wy17ADLl6FWOWRa0CwzqeIDq/CmfM3kZ7L/kAtAA5h0+ZKvPTy26bEvtO4ur7fmNWA
        kYRpT4WFhW2Xji0AqHa1AOAMCAoX6pe/3NZW99c63k4FtNcALMfbP1ssoDAgAIgFFApa9Y5laZiA9oNT
        mA+kGxD0m1SAwdOLKA7tZEJYjikr9mHS/GQcPXrUtHI3+G9HwOZqZtynOPLFKR6Ocmmo04SB7NOsBMQC
        qgRU658zDjYgoMN30fHKB2z0f9kwhHIFgSWboJF+kMox72RD/Zr/I/VzCkjOl/JX6/zIfRSiKuAlAATu
        wjrfYgJgG1Z5KhTkYJlrBvwiK01oOXTkhGGETTFigMMEwCEMH7ccTz75ZIMAIBA0VhhQHvDvEoTc3NxC
        5FgBQKNZ1J4/BwKLESRzspWM9n09zIq3Vr0lAd/J+VY5aB8GlAuYUGAHgg52IOg78RYIxi4oxbI10Sgp
        KTHvwzXwMAc/KAMnnGYYOM0woKHOMxznPk0toCYZZDmYSWcKBCrxtu48bzJ+JX2K+3qW86URqFxUyMgk
        aGyrnyPgXP2xacdY/lHz5wRQKFd+EFd+QNR+Uv9e+ITJ+eXw2LQb6/1LueIFgCKs9tyKle75WL4+m19j
        y5hloYZplDwGbub7pgkArhvz8V//9V8IDw+vFwRa/RLs2CJuNFFIR5L8fsiQIRPz8/ON84UwAcAyZ2zg
        6+uLAaM21Mq+Svjs637HuO/IAvZ5gMUCAoFCgfKB9/vEsTJINEzQuYYJbOGgCH3HpSBycwY2b96MdeuD
        TGvYf/Mpjn6dZhg4wzCgoU6CgCPdmulPzJITbZs2BIJslnb2imAhwSBTjqCVb5zPxDGdO30kJElQiks/
        bqP+JA5+UNBR7Fad7xuxD95M8jyDtPJ3w82vFGt9SrDaaztXfxFWeggABQRADpa6snEUeQgnTl1D/BZK
        ydEEgLFDCGD38o23WpnOZV1hwPFgqcaqBiQI/Yr2mgCgOK8DDPRsDwJHRkhKSsKMuW61Trdf9XdyvtNc
        gMmgfShQPnAbCIan1ySG+fiwrz927+ZF9/Tkhos0rPE7Cp/IamyKPcORrzMsBc8aFtBUbyxLwnjO8ydI
        GOImDm3a0M4d0xdgdp/NGK9M3zLlCgoX2uaVwsQvic6PT9couAZAq0z7VzV8YPTBWud7bCqHW4Bofydc
        vIvp9CIOpW6lFdIKsMwtD0vdcrBkHZtGBEhpxUUql9QOog7ZWSUmzvDA448/bhjCHgSOjreGZRsrDFiC
        0HMUeY5KlxYA1BkkzXwOBBYQNADh6upaq/Vbmr+zeF/X116rkYcVCsQCqgia2+UDt4FgUAqrg3SWiFl4
        p8NK021btGiRoU4X30PwZBLoF30KwfFnOPV7llO/mu61gUDCUGyazZGK42bjBk0dQok7tt076hlIOWTG
        T5Bop49t5ds73ybiBG4+yJW8nyt/LymfzvffxVW/kyt+B5ZvKMIS10IsXJuHBWtyaTlY6JJFy6SlExC5
        hoFKdnJCKLySJiDZzD1wp1EFo6OjDQAsuq/rfMHGCgMShH5I+wsz6njFVQFAs3sCgGWObKA+thovHfr7
        GYn3Xk2hwDSK7EFQkw8oKbRA0IaJ4YcEQVvOEfQYvM68LyWiC9eVYKl7Bdb4VsIz9BhDQTVzgbNkAY56
        b7GNeWu2f7Pm+jnTH8NZ/hjO8sdusW3giJOlUTpmXR/PDD+BVB9PM47npo9ovl5NpbAEm/MVr/0iDtD5
        ++ARtAfrA8qwRs73KjbOX7SuEPNd8jBnZQ4tC3NWZNDSMXt5Ki0Fs5clMY84YrqW7kF74Rm8l7nDPmP6
        mR06DTTzFXWtekcwNEYYUCKogcNHOS+3Kjc31wBAiYZEFnsQODLCpk2bMHyS710532IK+2f7pLCWCeoA
        QcuuAeg6YK1JAFetWoVFrjswx2VXDQgOsivIfCC6BgQpt0Bg5vtTOAaeTPWQcTySWXwk5/gjErmJo8Yi
        WNPra+Z7fI1t0POokW+l3GnK6JbzK0j7ZVjru4vOL8GyDdux2HUrnZ+P2StyMGtZFi2DI+tpmLlkC6Yv
        SqYlYtrCeDMqLqb1CtrOsMG8wb+MQCrHhsBydB+4Cs8++6wBSH2nizZ2GPgWAfDbt956qxv1ABODpDsL
        AM5AYAGBPQQsXNYwANg7XPmCvdl3Cx0rAyWF9kzwdseN6MzhUUnSa9euxTyXbZi2rBhz1uzCkg17sNrn
        ADYEcRookk0ihoMIAwJt/lBeQJ0g6QTVO65o05Sx9eeDNkvP57SOjILOJtb0m6IP8HMKPDTFe79I7jsI
        O2BWqvsmOt+/nCt/N52/E8vdd9D5nFx2KcDslbmYsTQb0xZnYNqiNDp8C6YuSMaU+QmYPC8OE+dsNmFL
        DOrmw+qAwFnhQbl7bqZpjL3VaZOZEQgICGgQABorDHyjRhB6KTU19brQJwCoLWyBwBkQOK4MT6+GhQA5
        WU63qgWVjFbZaF89OKqE9pWBNILX2rmiU7/VpnmiEDRr5VaMX0AQLC/GXIJg8YZyrN64D+sDK400vInl
        YViScgKCgCFBQlF44gnW8FQSKcUG0tEBUfvgH0kpl0KO1Dw/1vMy3/C9xnw4aLKR9Cy6tpy/dqNWPp2/
        oZgxfztj/VbMXZlP5+fQ8XT+wnRMWZCKyfNT6PhETJobjwlzYjBuVhS7hblm88lqj2wMmpSINzvS6a1V
        Tuua+OOlN/ugZ8+eDQKAmKAxwoAlCD1JWt+uAREBQJ1BdQntQWAPBAlHgYGBaNf3zjmA5XzL8ZZ+YK8j
        WL0DexCoMrAHwSttXNCxjw0AXl5emL6sECM5RTxhYRH3DwgEpQYEK70rsM7/AJ12hJn2CTZkThs2iDZ7
        AQmIlGrTrw9iRq9yzp+1vG/YHur25ezqlcE7WLo+jeWdZxDre5oo2o1UvZa0vdq7lCu/mCufzicLzVlZ
        wA0ruZi6KIuOT6fj0zBp3hY6PpmrnvsWZ8fR+ZsxdkYkW8YFZlK586BA9lI82U31YGPNvdaefXsGXnnl
        FSN0/bPCgCUI/ZG7YryVBwgA2rkjADgDgQUECRfDJwfdMQ8QAIzza4QjqYdSES0l0VITLTawuoaOSuHL
        rVfjxXcXmRgpLWL2qkJOEHGUnHsJJi66BYJF68uwwkvJ4X62iA/DJ4LO5uaQSIIgJv0CYjPOMzlkiGBI
        UHdOTGAEHQLAO3g3nb4LHlT03APINBR2lOm7+inbL4XLxlKs9FTc38GkrwhzV2/FjGX5mLIom47PpOPT
        MXFeKh2fQscn0RIwdlYsRk6Nwkf9fDB86mYD4HZ9fNhS38DZivXGnnjLrdZee/0dU+Y2BACNFQaMIDRg
        wICJmZmZxvkqQywA1AUEDYouXhVyRwAoBAgAL9Y43r6PYI2SWc0kiwmcgaBZDQCKSyikkH0ksfabaNtP
        oA0lFgjmkAkWupVzJ9FerPU7APfgQwRBFVf8SVYIEonOIy7zAoUiMgJzgzDmBdLkBYKNBIFn0G7j/PX+
        O6nrq7lTgjXeEnhU5xcb5y9xKzLUP2dVAaYvzcXkBVmYQOdPmJOG8XO20PHJGDc7EcMmx6BtH3+80God
        nnx7FXWBHEhzsZxv73jr42Zv9TVj9Q0BQGOFAQlCv6S9mpGRYbJ/1aJ6Vs1dFxCkB/j4RdwRAKJ1sYCc
        bDnf6ibWdhXtZgrtw4Fax0YjYGXwygeueKHlIgSHb4Hep39IDgUibiqZnMXWcZ4NBCYclGDe2t2sDpgY
        MifQ5lHP0MNM5giCuBNGMtZ28HiCICHrInsHDAua72e2b2r8kD2s8XfVAKAYazbuoKzLhM19O53PWt9t
        G2v9rUxCCzBreS6mLckxAJg4P53OT8XIGUnoMZIJbDd/vPi+OzumbnimJQdp31rFKqAUEVFxn1v19kB4
        5u25YJfWbD9rCAgaQxSSIKSbFjwbEhJSoRErAUAjYgKAMxAIFHqDkmTf71V/GLANhYYYENgDQLMEljnO
        FNwaLb8lFL3a1h3Pt1iECTO8zEbN2PhMdBzKnUXjOVE8JZsj5XncVLINU5awPFzNfGA98wGGgrX++8kC
        SgwPs0xkAmhAQH2A+UBc5nkkZl8kEC6YTqJyA5V8GynxSt4VAwgAqwwA2Aijymfq/TUFjP15jP1M/BYz
        9i/MxJDJSeg8JBLNOzPpbasBWU+8IAC864anW2iSejV27j6GlWtD6gWAwNC85YdGbGsIABojDFiC0OPr
        1q2L18oWAJQIWgCoCwgaExs6KcwpC5iErsb5VjxXqScmkMPlfMfBEvsOo220fJMBj1jgtQ/ZgWyxEO93
        WWHAx6oFI2dlsWuYZvYVDJlGFpi7ldvKtmPWqp1Y6Lobyz2VC7Ay4LiYVyiFnMij7MQdY2LIkjBZIFDj
        6JwBQWKOgGALCyFxR03d78FE0JUy72rvHQTANq7+QixaW4B5q1Xz52L83DQMnJiAjoO54aUP9z304GaY
        zgF4vT33SBAAz7XagGdbunKUfg1adfc1yd3Iyf53BMBrLYejT58+DQJAY4SBWkFo7Nix8xTb1RjSnkG9
        YVldQMjOzubpWdGfA0B9DR/V9y+zgWSBwJ4JzP6Cmjaz8oZbY+UhVAzJIO8sNGEgI2ur2frlE7LDzBP2
        Hp9pEsLRcwsNAGasLMH8dbuxTGHAhyd0BNCZZAGfiCNsvogFjrN5dIKJ4S0QyPlJBIEsnswgIATHHsXG
        MP5/JoKrvXZQ19+KWRR7xsxOQ/8JCeg1OhbdR2xG56FR6DAgnCAIxbvdA/F2J713/S0cmycAnmq+xkjB
        iv9tenqRDW5P/BxzgWeaL0GbNm0gbaYhLNAYYUCC0G+4Z62rVpY2h1iJYF0gECg0leO3KaFOANire5aw
        o5q+dd94E9dVCprcoGayyEoKrU0mt7EAewbPt1xCW4xZC/0NC6RnFnGqmPsLubHkdgAUMw8oZR5QjlUb
        98KVYcAj+CDDAJswnBwOij3G9uxxsgAVQjNJJCY4axjABoJLhhEEhPCkakq13Jjquctk/OPmZmDE9C0Y
        TMoXCPqMiWXM38zNrpEGBG16BzP+B7DG9yHQyQLMAZ5qvg5Hj1+Ah3dwvQmgPRBaf9DVKJ4NAUBjhAEJ
        Qv9Je5Fx/ZxqVQFA7WALAM6AoHxBgHmn6+15gEX9VgLXomb0S/q+nK92b7uByWz5bjFtYMV8Od3exABW
        p1GMIjC99P4aA4DmHZYbAKhqWUk1rZcAMDWHDFBABijCzJXFmF8LAOkCzAOCagDA84I0oRMaTwCwFNQ5
        QDHsGcRxkCQ+U8nhOVMhqFqQkqhjZTbFcuNpGLek+ezDgrUlTPzyMHZOOoZPS2EIiEffsTEEQTSZIBLt
        +4eide8gtOjqT9baiGZt3DFoYiy0uWb8DD9T89dXBVggeKPVhH+qKCRByGwZ8/Hx2a4BETUlNCKmulvm
        DAj6upwwcHxkLQuo02d1+epq81rO7zgsHV1GZqHb6By0HZBkmkOWcKQwcRsAmAu82k55wGK88O4SuKyP
        Nid25BWUoi8TwSHTbgfAgnXsE3hIHRQAKOMGHSCdqw1bAwAxQNJJIwxFmcOgNFdoGyqR6dwgAUBKYhgb
        TMFsNAXE8CwCAsGFecUCNqOmLmbeMSsNQ6YkGBB0HxGFzoPD8WH/ECbHm/BOF8rl7bxQuIPHyURE4I32
        XjbxhxqAAYFd/e8YBp5uvhKdOnXizuM8E5LvxAT3GwYsQegP8+bN81Z8FQC0Z9ACgDMQCBSShRe73AoD
        jiNfZubPGvSo6ex1GJIK4/wRmcb5Pcflo8/Ereg3uYhDIJlmMEQgssyaJH6LG01feHeZAcA7H63A9h2l
        JgxpNGz4zFyMm1fIKqCISWAxHcTpIY8yuPioeWMfAjSSddSMbJswQBaIZLPIgEDdQ7WSzbFxttPDpCDq
        RDGpiWE8bEpAUOfRM9TGCPPXcifzohwMn56CfuOUE0Si46BQtO0bhPe6+2MhW8NSWKfN82fi63WbAngn
        Jmj30QDT+XQ8VdUZGBojDBhBiIc5DNXwp+YC9IsOHz58GwgcgaDmTEBI2m15gD0DWEOfov52XOW1zq9Z
        +XJ+7wmFxvkDpu7A4Bk7MXTWLm4QKTYgERg0MmaNjr3OVfTie8vwUqvlGD7B3SSoRdt3UhnkwRILt1IH
        2M4ysIRVwK5bAAjcz7kBNnWYAwREiwHY6WPJJ+dH0fmbU217CnQ4pEKB8gFVB8oBVCrGZbBMZEgQGASE
        0ESdP6QjaXgSaNBhozzOWbWd+UGWqQoEgg4DQhgOQnDqzEX4B3BDDMOBAFAXCCxF8JV2G9GuXwgGTojF
        sHEu6N69u2Fix1PVnIHgfnsDmhSWIPSKpn60uq3WsEBQFxBEw2KBVz681Re4bQNI7eg3AcC4/9HQNLPK
        rZUv5/edtI17AbZj0PQSDJ1ZiuGzyzBy7h6Mnr+XY+H7+L0d6ErAaDagVe8Ybkl3wSutVxkLDk81IMjM
        3Vm7+uev3YmlG9ix8y7HOr+9dJKGONTZ0yQu+/vcsROepCPfNPShU0A5PcRB0sSsMywJzzIJPMe9BeeR
        nHuBZqsMpBVYQFBzSY2mIILAL5qHVYUc5XTSQUiGnra0kGyQiq7DorGznIOlzJGGjNMmWpvzn2EPwOoD
        KByobGw/IIx5Qhw1hXSKS5m1Nm1hnDlaTozckPMV7zcMWILQMzwdq0IrWwDQiJgFAGcgUH9bOUPv0VEG
        BDYgaP5fG0A06WPbAGKmfpn8iQE6DRcAckn9BaT+behPBw+cVoIhM0oxbPZujKDzR82rMM4fu+gAxi0+
        iPFLKjGBJnB0HpaItz/agDc+XIcWHddha9Fu02ePTS5l9r8TS9bvogik5k0F+wEauKhxPidytV0rMolD
        nhwSidPIGLeSJXGCOCX3LKeCziGt4DzHyS8gvfCisbTCS0gtuIQteZdqgaB+ggEBTx7bFFvNsbRjHE/n
        AVYEwVKPPZi5Yge3nFcbwWr5SpWCG2pXfosugQRHFBXDZHYRs43Noc1ekWVnt0AwbNQsUw3Ud7SexQb3
        GwbM8TG0P3PkKlQ1qACgGQFdXHsQOAJBDY4Fq1JqASAQvNZB28A07sXR767aAKJZP7FAClkgHV1HMfaP
        VezX6hf10/mzapxfs/LH0fnG8UsPYeKyw5i0/AgmrzhqbMCkNHQbHkWaDUK3IT7Yt/+Q2dSyJXMPnb+H
        fQCu/E1c+WEHzfxdEJ0v3V+HPcZwo4ZmBTU6voWj4+kFGgY9zz0EF5BddBE52y/V2GVkb7+MrKLLSN96
        mfsNLxEoZINshQS1mM9w9qCaLHCMOcERTimzXGQPIprg2r9/P3x9NmL2wo0YNDmVolE65wZyMXeVzemW
        4+V8y26BIJNgsIFgwgxvMymkJlxDjt69nzBgbR1/hPvs52nLtXW+nwBgmTMgqBwM35x/GwDEAreBoJum
        flUGasRri2GB7mPyGP+3GgYwAODqHiXnL9xfu+rtHT9lZRWmrjpmbOLSA+g3PomTwonoPSYeo2fE4djx
        00bBzMjl2Jbq/jBN8Go3Ds/z41EuOuZVBz4nZRMoHBdPL9AOoHOcFNZIOAc2Sy5xSvgyN5FcMVZYehUF
        O68iv+QqAXEZmdsukyEEggumXNQ+hNCEk0Zc8go7zFmEg2a6WM6aNXMGXNetwdAhgxASzgFWzhFoemih
        URJzPgeA2xlAbEAQEAAzl1JzGDzY7B6yP1+xrvOXefLrfZ0pJEHo14888khrAUCav5UI1gcC6QZF20tv
        A4AVCpyBoE0/jX2nMheglEsW6EsWGDR9520AsF/5WvFTZDUAmEYATFt9HOO4WaT/hGRaEsGQyNZrgjml
        TBcqLXOHKe1U6umoVw2HJmTyWHee82/bMUTH7+BOoBJuCi29xL0C3B1UfoV7Ba6ieM/HxnaUf4ztZR9z
        0+jHBMEVvl4gYEjIv8BcQXqB9iIyhGjqmJPEJ0/fMLSvFbts2RIU5GXD02M9XFavYI5SxnyEZak385P1
        6ibmkw00P+hI/zXOrwGAWGDMhAVmH6T90ft1sQF9dl/7BiQI/QftBe4YOqeVLQAI0RplsgeBfVjQxxJm
        FNusPMA+H6iLCQQCMYEBwaQiwwLD55RjNGO/4r4j7VsgEBAMKPisXcRiAcv6j49DUtouM9+oI2B1AphW
        bBrjeubWC5z9v4g8rvbCndoLKKdfRkkF9wfu1UbRayg7YDN9vGsfN3XuvUZQCARX+X+u8PmyAYt2Gpdy
        r6HOFiguv8C7jPzdXAOdpaQZ/8WLFiIkOBDJiXGIigxDn949EZvAgyR8NUzKHIVzBeosapBU4cAZ/VsJ
        4eQ5vuYMBPnB8f4LjkDgHsSPa6a87uloOesMob+yMZRpiRAaERMALHMGBMW8OSvSPgcAeyZQYqicoDlz
        gpY9tAnElhN0HJZhwoHyATGBkkCFAbGAQGDFfetZuYC+rtxArxk8NR89R8Ua6zEyBj1pC1wycOnyNZMX
        5BWWc68fj4HhKpYjtbJ3VnxsHFx+8Dr3CV7H3kPXuWH0Rq3p872HbmD/kRs4ePQGKquu49Cx6zhw5Bo3
        l2pTqQBwEcdPXTeaifoimufTuJr2LbKvwlU7DwH+voYJvDw3IC4mCulZtpEyTRbVzhWqw7g6t5YNZi1L
        xfQFIZgyy5XnG84xh1vqBBTNYtrfh8H+fgz2QGA/ZxBBcE/3Ira2jv+BZwF4xcbGmvpTcdUeAM7YQKAI
        iylyCgCB4KXOnnh4Uk+83NXbVAdvszpo0V3j39oTqOogjapgNnqNL6QeUGzCgZhADrZP/gQCy/liCQFF
        ecPAKQVsx0agE5W4joPCjPUaFWnyAauvkZ1Xivztx7natcrleDqYTj949CYqj93EkRM3caz6E5w8w63y
        5z7FaVr1GU5Jn7qBoycEgGsEwFVjp8/dNNvqNR5HtuSQrDfGT/dATEy8USjXr1+P8ePH1TJBXGw0IiN4
        RE7LFtiSYVv9ygk0GLp8A/cTrIplwshRN563OGXKFHOUrc4u1vCLJrUUjq2czNnZy/b5Af2zuWbkXwv6
        rh/aOv67tm3bDomJiTEDogKBhhlldQFByWE576zlGAKe5XkCz7h0xcDtfeB1xBXNPQeYEtGqECw2aNU7
        jnKwdAJuAmGJqJAwZOYujGQ5aIUDeyaYyNWvrwskYoyhrCD6T96KjwZGcApnEz7oHYA2vfyNjeVMXk7B
        3lp5u6x8L3folCM9exeqTt6kwz/B2QuUvi99ZrOLn5rPz5z/BNVnb/I11wmEG/zeJ7j5iW4b95mpirRA
        Vq3xxejJGzBwtCv6j1yDybO9UVCwzQytWEwwl+cqBAX6GybY6O2BkKBALFrqjonT1/Asw0XQuQs6ypas
        a2YsdHaTHK4t5fb3YrA/fd0eDI5hgZt8FQbU21FIv+uHYscvJAjpzQjNVmvYAoEzIOiC6E1/2D/yNhC0
        Dx0Gr6NrsOHoCqw/tgLLDi7AM9NG2SqEGq3AlIqsEqywICBYYaHf5O3Guc7YwAKBGECMofAhUanjkDi8
        38MX73bdiBZknuYd3Y1uMHpaCFIzi422oRJXD4WuqqpjKN+zl7aPZw7tM8/6/PoNHs1yynaWopyuTTLS
        PMLCI7F6rR8d724cP2i0G/oOd+HZCavQa8gKTCATVOzdb84vEhNo+7dyAoFgzJjR4H5MJonLjNPV9xeQ
        tNCc3YyjroO378QG9xMGagUhIrhCf7AAoM6gPQCcgUAXaPqS9NsA8Ku4H8Hr+BosOD4NC6qnY8HpGRi8
        awCe6rPIgMCeDRQWBAR7zUBAUJLYvwYIonzFfvt8QGFCqqFAIEFJuYSOnPloYBC6D/XHoPGbMG5mCCbM
        CuFzECbPCYbLhhgmZdnm1G+pngKw/kbpHnKGKhuBQ3+/VrOvfyhcXAMwbY4XN8dqta9Fv+Es88Z7Y/ri
        ZM4BRqHnoBXoMXA5eg1ahMkzVhmFVLmBmEAgeOmll8wNLnr06IGsrCzzc7X6VTWoX2APAGc35WgII1hs
        wPd/z2GgVhBiYyhUfQHrQGldFFldQBAAgqNLbgPA930exHv7XsHC87Mx4eIouFxdAd9rXnhsWlejGNqD
        wMoNFBaUH1hAsBjBCg1iBEcgKC+YvYYnifFAydU+lZwAOkwRiMfLrs/H9IUxHNMOx4TZoRg3IwhjpgVi
        1FR/Tuf4cYfTRoye6ouZCwMxY74/ps/zw9S5PpgyZyMmz/LGpJme6DdiHW0tV/ka9BlGG+pCALhx3DvS
        iDXzVqZi6ZpYzFvEswpHjzf3CdSZhcuXLzfXSiBSTNc5AD/+8Y/x5z//2Uz+KqmT7K6zDiT57t692+Rb
        dwKCY1hwFhpYMRTXVHR3HQZqBSE2IiZpw6KFRgsAdQFBg6R79h67DQBPDJiObyV/Bz3iXTGeByk1i52G
        7x79Fv40dEytbFwfCBQWlChKQLJyBKmIEpB0gNRynh+s+wXonkCycLZutVM4KK6ah0cch2/kEe4ROMAT
        O9glXJqASXPCMH5msA0EU/wxglvchk3YSL3eC4PHemDgmA1c4evRf5Qbne5qnN93uGytcf6Qcd7c8BHO
        00gT4OYZBW+fTWZMnW100/LVfYG04nVvAX2usTmtdDm5c+fO+Otf/2ruHKKzgTT3p+8r1OqwK94gwugI
        zu7PdDe36dGCZehOkqZDk7Zz1w9zliAFoff1B4keRS1Cc30gUFNGXcSW3cNqQfBc1xD0WrUb86NvYkUS
        MNL7KH607F282MmzFgCOTPAq5+d+P70jXiClWrmBQKBzhUfPyWMLtoSqWwVn9iT1cqQ7irN+HPsONQdF
        cINoLRjOmsMjguKo1m0+ZkbCtBdv+QYOdS7ncTdkBTHC6KkBNUDwpoM9MWiMOwaM3mBAMGgMS7ppPpi/
        dBNvKhHJG0xGGOfqxhNynjJ0DXsofFinrevzyMjIWlMmr3ivgyE7dOiAv/zlL/jhD39oDoaQzi+gqJJQ
        qdexY0ezd6AuENQFBPlHeY32dejBHGMcffhbmpL6u37UniXIW5xUKStV0iEHKy7KnAFBFYLi1ASOSMup
        sj8NzMbieGB+LMD9kVhE+4CTO0/3cMGPXf+IbwV9B8/xY4sFXpg3HAO3DcXi6rl4zPcF9Jm2mbuACmpr
        ZxdKqtqbt46HQ7n6M8kiENwJBC82fHzM5K+2hZ00jlfHzp4Z9HlI/CnOA5xgf6DKTAq7B+0ze/vN1K9b
        AaXaXCxem84cIQF+QSmIiIxnaRdjtm6LshXXJfgo3NV3vrJAoMUjIHDa2sR6HQknfUD3T9B5AD/4wQ9M
        TqCzDrXhVreokYikeyyoGVfX3doEAvlDIp0GeHW6i/XQxwSm4v+rNJ3/oMV814/aswR5/5xMUZh+oVBu
        AaAuIOjN6UZJFgB+NWg3enjS8YnAkmTAjV21N+N746WcZzDq0ACMOjoIP/V4DE+NnIIPUrpicvU4TDs/
        HtPPT8DAI73xml9XqmbclEHlTDKqBBRHELgFsOsXyP17AgL7/pr90wSwQoBCgUKCzg5QL9+eHfT1YH5f
        J3eFx5Xxpg+FSEzKqI3NmnbSwIkqIYU3+6Pz6jtW1zpw2x4EonuphMoFlB9o6PNPf/qTAQGZFsy3zP2E
        lBtwk475vnZCWyDQwhK1S3SSymn/0KrX95TAMpk8QVD1osefpOlk+LvOAYSW2rMEqUKt1jYwJRoaTJDw
        UR8I9JryfafMipY9zD1+zy36FFPIANwthWaBPph+cByGHu6Jocd7YcipPuh2+CP0qeyBoZf6Y9jlgRh+
        eRAmXh6DgI990CnrFgAsBc0CgPbqSV8XE9SCgO1fD8Z8Lw5yaoXfDgSGCAJBN4JM4CngqVllyMy2Zepy
        tnVzKIU6Z4dk1XeQZl1soMUjJpDp7iUCgCoClYKtWrUCj+w1B0f//ve/NwzBM5vM7mclhbq1jkDk6HCt
        elG+HK73ZHKvPXsuEUAp/DmD6b/XaA/RdC70PYlBAoE5S5BIHKz4pFJJIBAALHMGBF04odRQOu0VjnY9
        Niwbrb2Btt6f4leuo/DOnucx+9QkdD/5Ibqd6YBuFz9Ctysd0e3jTuh+rQtm3JiK7L9nYvK18Xh089NU
        y8QAxTVhwIEFqK27EgRuAQoHbAEbJuCO3hALBLqZ0yGe/b/fHOG+ddsOc8KonK3buusCK3TVdyxOXcfm
        NYQR9LsUPiwQ6I5k48ePNyygld6iRQtz/0Pd0lY3mVYyqNdIJ9AWMe0SsrQYOVzvRaGYIfgmQ1IFFdsw
        3l1tPn01lNaN9jZNt5nRabAK5VrM9/SwBKFmjE/XVaIIAEoI7UHgyAj6vihJGya7j0zAqFk844dj1C/O
        3IHnR8Sj7dqF+F72VzDm1BD0PNMJrS+0QOsrLfH+9XfR8dMO2PgPLyz/xzL8+uov8d3076Oz5+xaADgL
        A2quCAD2LBDIbd/xvAdQTkEFY2mZyayVWKnW1vuVbH2nQzDqOyirvtNUHUODHKZSzx4EKg9VKurmG717
        98bbb79twoBAoLuf6nuSgRUW2rdvb+6oxu7sTbaEKwiMODLHSnp0JE2rvTetE+19WjPaf9F0BKBi/z07
        X4ipvbsIaalCwoXikC6cEFkfCASA/O0nzF46Z/a472v4xYEfYPzlUXjk4m/w02s/RKvP3sPK/1mJt/nv
        awe/hscDXsNU3sJtBQ9hsBhAAHAWBnRQYwJv/FRQdIAKnE3AsYApOrdUyro2utZ3Gkp9x+Y1FAiao4yP
        jzeKn9rsSiaV/QsAYgHN/ek+Qg8//LC5sfWvfvUrMwOgI/p1Gmrr1q1VPt5gqFhCv/SndaW1o7WgvUxT
        vH+MppG+H9Y4/56p36IL6+YSf+YbCdWbFwCEcAHAMmdAUMJ47ORV0+xwZnPdM/C9uO/j5fPPotuNzpjw
        93HowX8PX3gYv0p8BIM9Npj/pxM4HAGgRNA3vJyUzhmEksO8WYRt/6JClC60Na10p21tjmcfNIQR6jtE
        01l+oJJYrKlsXcmxSkblGsoLJLDpDicDBw40crA0gldffZW3s/8dvvvd7+KXv/yl+fqECRNMN1ChgEnj
        dZaPovrnaLqp5O9pku214nX+s2r++6J9y/l6rr25BO8ENkmljP5I/VH2AHAGBIFED+M8mhzpaL09l+Mb
        5V/BSzefxy9u/gLf3fldvOM1EPPcedx6zeut/687cSRnHjQHLp88abuxheKvVq5WteV8x70L9W1raygb
        ODsxrS4gKPtX1q6MXL0DJW+WqUbX71QoULkn8YjMeok33ToiR4sFRPeSi3V+sEDw85//3NyFTfdqEiMo
        FDBfuMq7ob9L/yjGq+WrUC22vi+6t3e8/cdGECIq35fwIWoVkvWsWtgRCBYbaCXqEca7eIm+jdVQueVU
        PT/u/zq+euAreDj0aYzzCKoFjB9XeCpv51a+9xTOX7DdqFq/VxdYlKzVXd+gan27mera6FrXaSh1nZam
        92EtCGXk1p1XrHv/CACqiOR0XSflH5yvuMRb9RQPGjQojjF/Aa/tGNpYdl53qD+gjSC6s+jzzz9v7oL+
        ne98B//xH/9hdIF+/fqZnUICCDP9Kw8++OBLX6TjLRDUCkJ841WcNzMI18UXACxzBgQBIIs3YNJJWjLF
        b5vZMnrZAt5hY6iXh7njdj5vqrD/ECdrrt00F1MtaGW9Wum6iI5DKHcaVK1rN5N9aHA8+6C+Y3EEBK18
        OVWAtEQYy+F6z3q/lsMl5LDSuMkKqoI0HvbUU08pUx9B07BGb1oX2kc1zwMY54sUBsQC7733Hm+S/YwJ
        AwIBnW1KRnM/RiqJTz/9tAByhTecePGLBkGtIMSbK8crbgkANXXnbSBwZATR4KGqy0a00dEqEnAs03m5
        hcWncLzadt9CPUSVyh20yuWkO80f1Dekar+b6V6AYM8GCjcWrTse5aqv67Vq+0ot5QK5qTMWKPvGMbN3
        zNQ701kf0N6hKXF7ivYE7VlaS1ovOrlIAJAIpJivwyMVBr797W/jJz/5CXiaG8gWBiBSEv/zP//zCvsK
        XygIrK3jj3EmbbXkSmtV1t5inX+8MzaQLv7Jp//geXhlPGr1MLbtPGPOyq3L4fbSsmO3sb5BlIYCoaH5
        gbXKraNyROWWaeULnPrb1eGTUcc/zO1baVyZ6+nEUbQhtL40Z5m66vPf0ZS4SaVTHNcM5h9pqt97URco
        UhiQCKTKQH0DhYFvfetbppPYrFkzAw7lA5KRmQ9cYfn4hYJAgtBveYZdNzU1JJoIBBJQ7EGgj+2BoAtl
        /7BWuFaUVuWdFMX62s53mk+8m/xAbCawKltXoiYqt8xa4fq75Gz1AaizV/Omj3ns4fvyuoymKSvvR5MI
        82HNan6Fz0/THDN1ndCu62klbmJYfayNuQKHAQHZo0irvHnz5ubUMEnGur/QN7/5TSMdKwQICDpYUroB
        v3aFAPnCQFB7liClxutStgQArUpnILAHgi6qYrgcXl/ZeKf+wp0GUeqaVnYGBMVovSeL1uV0y6xjcq3t
        bhqKpYhzicpcPrN1P9LxVDpoOG0ArQetA+092us0UfmfaSrNVI9rhWujzZ0ydbHs50DA1V8kAGilv/ji
        i0Yt5Go3IJB0rJkCzRcIHGII5gpXvv71r38hIKg9S5Aq1PYtW7aYUlBOFQAsq48N6qsY6pOV7zR/cKdB
        VQFA1G9P6/abKkXzVgy3pne4wi+xPCtmyAt74oknlLjJ4QNpPWkdaa1pb9JeoP2F9ghNfXfdic1yuKon
        JdBa4Q0pz5yCgKu/SGFAq11JoYQihYF/+7d/M4KRPhcwVDaqvcyvX+Hva3QQ1N5cgtOqIbzTmAGAyiCV
        NvYguFNYuJN+cC9hoa7RNNG6Yrb9rlprhQuQ6gVIkOEKv8mDJyvYq49jYqXSzD5TV+LWhvZWzYX9K5+l
        uP2GptitGK6Gy906nP/lcw+nIKDzi15++WVTGiopVL9AztYNqFUh/OIXvzDVgthByeIDDzzwhYDAbB3n
        sMJE3Zlbq0YXWABwBoK7BYKjmni3QFC+YU/r9jPyqtX183Q+j9hLu3VZ0lawIRNH5U2ZuhI3aep9aFam
        3pwfS1eXxKrYrMEKTdnK4TpgW4qbQmNDV7gzhzcYBMy/igQAlpKG+qURKAwIBFZyKFAIAF/72tfAH9zo
        IKi9uYQULNW4qoe1kiwQNIQNHBPFuoSkusKCNYii8CMGEggdR6KVZOp9SbNQ2Spj7nKYcnYaa+0NNQ53
        lqkrcVNpJoc/RNNNtSyJVYnbF+HwBoOACV+Rkj+GJTNJpPJQYYBx34QEsYEAoM/JAhYI9DcohN/3o/bm
        EmvWrDmqxpAuvuhXXUJ7EDQECPbVQkPyA8V6ZevSCETr9iPR1goXpavJomYLpdZq7qXLo4zqy798NM3K
        1Lvz4/Y01d2amHHM1JW4OWbqDYnh932BHX6A03DApK9IANA8oeYHVBnI8Vr1crwSRLHCV7/6VQsEvflz
        77srqPdWe3MJrqR4jTkJAEqwBABnILhbINizgZI/i9ZVcdjPxgsEYgJVI9oxqyYV85JLHLnKp5Lmx4tS
        X6auJsrjtIdpd5OpN7aDG/LznIKAAChS5q/2sUpACURa+XK6BQQ7ACinEaAbpTNobi7BSZZVGl2SI5Rd
        WwCoCwiOSaKz/EDOV8auVa4E034sWqFGDKAs3eqrc4VfWrx4cTH18TBejLvN1H/Iv6OxEreGOPJ+XuMU
        BPybiyQCKSFUKJA2oNUvx9s5/xp/cSuawpgY/L4f5uYSjEXddAdROU0gkEM1cHG3QJBTlUwqZmuVy1Sb
        i1nEAFrhit+amOUKv8nbxFWwKxbHEap/ZaZ+3xfxHn6AUxDwOhQJAKoA1CtQPiD6r4n/N/h7JtGU0yis
        NQoAagUhzqydU29bzpOwIgA4A4F9aBBtK2RYHTStdJkcLzBo+FJZukauNYJGebWCAxNxFEH+t2Xq9+DD
        +/4vTkFAFijS8IhyAe01qAkFN/nbxIoSqJTQSptolESwVhDiIMN2Ockaf5JjFfPtgSCGsEavROP2pixe
        83iidOkKMqpthzn4kEYZ9MuQqd+3R+/hBzgDQU82hJJpNyUQMSG8SAYQQ2paSAmuSlcxd6MkspYg9EdS
        sbfGlzVnp/rbAoLVRdPXrNFoUbqAoBWuLF1zBdpHTxappviSx163L9/gaNqXLVO/Bx/e93+xB4Fm/6RI
        qumkslaKpXoS6jhKllaSK/2mUVa/9c71A39HWbIH59yvazuU6m3H6Vgxgla4RBdRurQDvv4SxZd8tjP9
        qFr9X8nU79uj9/ADLBBIlJIMLelXE0KSqNVM+luN85XoNvqkkHXX8Zc4weKpPXAydQk19qxxJ9G5kkTq
        BZcoHRezFg+jXv1/OVO/Bx/e938RCJSTqcST2KOy9lHaQzQlfdbKbxTqt3+3QpSQp65Xa82jc6PDDsbv
        S9z0cIkaQQXHnOPIECv4/X+Vpn7fV/dL8gPkXPlDQo9Wu8p0Of4LVSz1SyWLaqBBcUbxRhq64vcwmsad
        9LnGndrS/lWa+pfEh1/OtynUCW3aeKju2Os0xSCJDhp3soYhNOXyO9q/SlP/cl7dL8G7FgtIWBDdSGVS
        L1wxSAmJHG5JrP8bNPUvweX8cr5FgUD6soCgOlNgUByyxp3uZhjiy3kFmt510xVougJNV6DpCjRdgaYr
        0HQFmq5A0xVougJNV6DpCjRdgaYr0HQFmq5A0xVougJNV6DpCjRdgaYr0HQFmq5A0xVougJNV6DpCjRd
        gaYr0HQFmq5A0xVougJNV+BfegX+H5PSfz2OiKHvAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="mosaferBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>775, 17</value>
  </metadata>
  <metadata name="havapeymaDataSet2BindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>550, 17</value>
  </metadata>
  <metadata name="havapeymaDataSet2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>396, 17</value>
  </metadata>
  <metadata name="havapeymaDataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="havapeymaDataSet1BindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <metadata name="mosaferTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>938, 17</value>
  </metadata>
</root>